{
  "verseBefore": "Bơh atoh 'ngưq laa bơyh vanong kaxaay, yôôych be aalq bơyh varơuq dơơp đnoyq. Atoh leh, vanong kaxaay paq măn laa vanong kaxaay. \\f +\\ft Muuyq sôôq rahlăăp hnu athêêp: \\fqa Bơh atoh 'ngưq laa bơyh varơuq dơơp, yôôych paq măn laa vanong kaxaay đnoyq; atoh leh, varơuq dơơp paq măn laa varơuq dơơp \\fqa*. \\f*",
  "verseAfter": "Bơh atoh bơyh vanong kaxaay, yôôych be aalq bơyh varơuq dơơp đnoyq. Atoh leh, vanong kaxaay paq măn laa vanong kaxaay. \\f +\\ft Muuyq sôôq rahlăăp hnu athêêp: \\fqa Bơh atoh 'ngưq laa bơyh varơuq dơơp, yôôych paq măn laa vanong kaxaay đnoyq; atoh leh, varơuq dơơp paq măn laa varơuq dơơp \\fqa*. \\f*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-11-22T00:46:07.880Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
